Subject: [Sigtran] Doubt in SE model

From: "Mohammad Arif" <[email-masked]>
Date: Wed, 17 Oct 2007 07:14:15 +0530

Hi all,

In Single exchange model of IPSPs.
If ASP_INACTIVE message is received from peer IPSP then state of local IPSP
should also be changed to INACTIVE.?
Because as per SE model ideology only one set of ASPTM messages will change
state on both IPSPs.

Is my understanding correct? please clarify.

Thanks

-- 
Regards
Mohammad Arif
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Ankit Kumar Sharma" <[email-masked]>
Date: Wed, 17 Oct 2007 09:20:31 +0100

Arif,
On 10/17/07, Mohammad Arif <[email-masked]> wrote:
> If ASP_INACTIVE message is received from peer IPSP then state of local
> IPSP should also be changed to INACTIVE.?
> Because as per SE model ideology only one set of ASPTM messages will
> change state on both IPSPs.
>

Yes, your understanding is correct if you have a single rc configured.
Please check RFC 4666 section 4.3.4.4 for more details on this.

> Thanks

Cheers,
Ankit